@media (min-width: 768px) {
	.navbar-collapse{width: 50%;}
	.headbar-main{
		position: fixed;
		background-color: transparent;
	}
	.slim.headbar-main{
		background-color:#17314a;
	}
	.footer{padding: 5% 0 2%;}
	.content-box{padding:5% 0;}
	.title-box.subtitle{text-align: left;}
	.mapbox{aspect-ratio:4/2;}
	.slideabout{display: none;}
	.workbox{margin-bottom: 2rem;}
	.aboutboxhome{padding:2rem 1rem;margin: 0;}
	.aboutboxhome p {
		-webkit-line-clamp: 7;
		height: calc(1rem * 1.3 * 7);
	}
	
	
	.services-box.service2{margin-top: 6rem;}
	.services-box.service3{margin-top: 2rem;}
	.services-box.service4{margin-top: 8rem;}
	.content-box.abouthome{padding-bottom: 7%;}
	
	.copyright-box{margin-top: 2rem;}
	.workbox{margin-bottom: 3rem;}
	
	
	.bannerpage.contactpapge{padding-bottom: 5%;}
	.readwork.readright{float: right;}
	.slideshow{margin: 0rem auto;}
	.servicespapge .services-box{margin-bottom: 0;}
	.servicespapge .row{justify-content: flex-start;}
	
	
}
@media (min-width: 992px) { 
	html{ font-size:18px; } 
	#nav-icon3{display: none ;}
	.navbar-brand{text-align: left;}
	.navbar-brand img { width: 80px;}
	.hamburgers-box{justify-content: flex-start;}
	.navbar-expand-lg .navbar-collapse{
		justify-content: flex-end;
		width: 100%;
	}
	.navbar-expand-lg .navbar-nav{
		width: 100%;
		justify-content: flex-end;
		align-items: center;
	}
	
	.navbar-nav li{
		width:auto;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	.navbar-nav li a{
		padding: 3px 8px;
		color: #eec259 ;
		text-align: center;
	}
	.navbar-nav li.languagebox a{padding: 8px;}
	.navbar-nav li.languagebox{
		width: 85px;
		margin: 0 0 0 1rem;
	}
	.policy-box ul li{margin-right: 2rem;}
	.policy-box ul{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.social-footer{margin: 0;text-align: left;}
	.title-box{margin-bottom: 2.5rem;}
	.textcontact.socialcontact{text-align: left;}
	
	
}
@media (min-width: 1200px) {
	html{ font-size: 20px; } 
	
	.navbar-brand img { width: 100px;}
	.textaboutpage h1,
	.title-box h1{font-size: 36px;}
	.taglineabout{margin-bottom: 4rem;}
	.taglineabout h1{font-size: 40px;}
	.content-box.workhome{padding-bottom: 3%;}
	.aboutboxhome h1{font-size: 24px;}
	.aboutboxhome img{width: 95px;}
	.aboutboxhome {
        padding: 2rem 1.7rem;
    }
	.aboutboxhome p {
        -webkit-line-clamp: 5;
        height: calc(1rem * 1.4 * 5);
        line-height: 1.35;
    }
	.services-box h1{font-size: 24px;}
	.navbar-nav li a.hvr-outline-in:hover:before, 
	.navbar-nav li a.hvr-outline-in:focus:before, 
	.navbar-nav li.active a.hvr-outline-in:before {
		right: -20px;
		left: -20px;
	}
	.mapbox{height: 315px;}
}

@media (min-width: 1440px) {
	.headbar-main{padding: 1rem 0;}
	.slim.headbar-main{padding: .5rem 0;}
	.slim .navbar-brand img{width: 85px;}
	.textaboutpage h1,
	.title-box h1{font-size: 42px;}
	.title-box hr{width: 16em;}
	
	.copyright-box{margin-top: 3rem;}
	.social-footer img{width: 40px;}
	.contact-footer h1, .footer h1 {
		font-size: 1.3rem;
		margin-bottom: 1.5rem;
		font-family: 'SukhumvitSet-Bold';
	}
	.navbar-expand-lg .navbar-nav{width: 90%;}
	
}

@media (min-width: 1600px) { 
}
@media (min-width: 1800px) {
	
}
@media (min-width: 2000px) {
	
}
@media (min-width: 2400px) {
	
}
@media (min-width: 2750px) {
	
}
@media (min-width: 3000px) {
	
}

